/*特設ページ内のPOPUPは非表示*/

body {
    background-color: #EEEDEB;
}

.banner.itemdetail_view_timer.is-show {
    display: none !important;
}

div#header {
    display: block;
    box-shadow: rgb(99 99 99 / 20%) 0px 2px 8px 0px;
}

header img {
    width: 55%;
    margin: 0 auto;
    margin-top: 3%;
    display: block;
}

div#header h1 {
    display: table-cell;
    vertical-align:middle;
}

.c-header .inner-block {
    max-width: 100%;
    display: none;
}

.fs-c-breadcrumb {
    margin-top: 5% !important;
}

.breadcrumb {
    margin-top: -28%;
}


@media only screen and (max-width: 768px) {
    .fs-c-breadcrumb {
        margin-top: 20% !important;
    }
}


/*----------↓↓↓全体共通↓↓↓--------------*/

.wrapper-elegant_military-item {
    font-family: sans-serif, "Hiragino Kaku Gothic Pro", 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", メイリオ, Meiryo, serif;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: 0.1em;
}


.campaign-banner-block {
    display: none;
}



#header h1 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.header-nav__inner {
    display: none;
}

.wrapper-elegant_military-item h1 {
    text-align: left;
    font-weight: bold;
    font-size: 17px;
    margin-bottom: 2%;
}

.top {
    text-align: center;
    left: 86%;
    right: 0px;
    position: absolute;
    top: 25%;
    width: 11%;
    line-height: 1.35;
    letter-spacing: 0.2px;
    font-size: 0.7rem;
    font-weight: 600;
}

.visual img {
    margin-bottom: 10%;
}

.main-txt {
    font-size: 13px;
    letter-spacing: 0.5px;
    padding: 0 10%;
    margin-bottom: 10%;
    line-height: 1.8;
}

h3 {
    letter-spacing: -0.5px;
}

.-flex {
    display: flex;
}

@media only screen and (min-width: 641px) {

    .main-txt {
        font-size: 14px;
    }

}

/*-----top-list-----*/

section.top-list {
    margin-bottom: 10%;
}

.top-list h2 {
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2%;
    letter-spacing: 0.5px;
    color: #374c6c;
}

ul.clearfix.thumb {
    padding: 0% 3%;
}

ul.clearfix.thumb li {
    float: left;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 20%;
    color: #50392b;
}

ul.clearfix.thumb li:nth-of-type(3n) {
    margin-right: 0%;
}

ul.clearfix.thumb li:last-child {
    margin-right: 0%;
}

.thumb-img {
    margin-bottom: 15%;
    /* border-radius: 7px;
    box-shadow: 0px 2px 2px 0px rgb(0 0 0 / 20%); */
}

.thumb li div {
    width: 20px;
    font-size: 13px;
    text-align: center;
    position: relative;
    text-transform: uppercase;
    letter-spacing: -0.5px;
    margin: 0 auto;
}

.thumb li div::after {
    content: "";
    background-image: url(https://jamtrading.itembox.design/item/jam//img/special/2025/elegant_military-item/arrow.png);
    background-size: contain;
    position: absolute;
    top: 125%;
    left: 50%;
    transform: translateX(-50%);
    height: 13px;
    width: 15px;
    line-height: 23px;
    text-align: center;
}

.thumb li.rain_icon {
    position: relative;
}

.thumb li.rain_icon::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/summer-item_best5/rain_icon.png?1) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 40px;
    width: 40px;
    position: absolute;
    top: -12px;
    right: -10px;
}


@media only screen and (min-width: 641px) {

    h1 {
        margin-bottom: 5%;
    }

}


/*----------section.item--------------*/

section.item {
    padding: 0 3%;
    margin-bottom: 15%;
}


section.item .itemTop {
    text-align: left;
}

section.item .itemTop img {
    width: 20%;
    margin-left: 10px;
    margin-bottom: 2%;
}


section.item .-innerWrap {
    border: 1px solid #707070;
    padding: 5% 6%;
    margin-bottom: 15%;
}

section.item .-innerBox h2 {
    text-align: left;
    border-bottom: 1px solid #707070;
    margin-bottom: 3%;
}

section.item .-innerBox h2 img {
    width: 60%;
    margin-bottom: 2%;
}

section.item .-innerBox .-supple {
    font-size: 0.9rem;
    font-weight: bold;
    color: #383838;
    height: 25px;
    display: table;
}

section.item .-innerBox .-supple span {
    font-size: 0.7rem;
    display: table-cell;
    vertical-align: middle;
}

section.item .-innerBox .mainBox {
    margin-top: 12%;
    padding: 0 2%;
    padding-bottom: 8%;
    border-bottom: 1px solid #707070;
}

section.item .-innerBox .mainBox .mainImg {
    text-align: center;
    margin-bottom: 8%;
    position: relative;
}

section.item .-innerBox .mainBox .mainImg img {
   width: 90%;
}

section.item .-innerBox .mainBox .mainImg .-year {
    position: absolute;
    top: 50%;
    right: -7%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: 6%;
}

section.item .-innerBox .mainBox p {
    font-size: 0.9rem;
    letter-spacing: -0.2px;
    line-height: 1.75;
    margin-bottom: 8%;
}

.btn-navy {
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    display: block;
    text-align: center;
    font-size: 0.9rem;
    letter-spacing: 0.5px;
    color: #FFF;
    background-color: #3A4053;
    border: 1px solid #3A4053;
    border-radius: 7px;
    padding: 3% 0 4%;
    width: 100%;
    margin-bottom: 5%;
}

.btn-navy:hover {
    color: #3A4053;
    background-color: #FFF;
}

section.item .detailBox {
    padding: 5% 2%;
}

section.item .detailBox h3 {
    text-align: left;
    margin-bottom: 5%;
}

section.item .detailBox h3 img {
    width: 20%;
}


section.item .detailBox .detailImg {
    text-align: center;
}

section.item .detailBox .detailImg img {
    width: 90%;
}


section.item .stylingBox {
    padding: 2% 2%;
    border-top: 2px solid #707070;
}

section.item .stylingBox h3 {
    text-align: left;
    border-bottom: 1px solid #707070;
    margin-bottom: 5%;
}

section.item .stylingBox h3 img {
    width: 70%;
    margin-bottom: 3%;
}

section.item .stylingBox .-flex {
    justify-content: center;
    align-items: center;
    gap: 5%;
}

section.item .stylingBox .-flex .-styling {
    width: 45%;
}

section.item .stylingBox .-flex .linkBox {
    width: 50%;
}

section.item .stylingBox .-flex .linkBox a {
    position: relative;
    text-transform: uppercase;
    letter-spacing: -0.2px;
    display: block;
    margin-bottom: 4%;
    padding-bottom: 10%;
    border-bottom: 1px solid #707070;
}

section.item .stylingBox .-flex .linkBox a:last-child {
    padding-bottom: 3%;
    border-bottom: unset;
}

section.item .stylingBox .-flex .linkBox a::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 90%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-image: url(https://jamtrading.itembox.design/item/jam//img/special/2024/adult-vintage_vol2/arrow.png);
    background-size: contain;
    width: 8px;
    height: 11px;
}

section.item .stylingBox .-flex .linkBox a:last-child {
    margin-bottom: 0%;
}

section.item .stylingBox .-flex .linkBox a h4 {
    font-size: 0.85rem;
    font-weight: bold;
}

section.item .stylingBox .-flex .linkBox a div {
    font-size: 0.7rem;
}



/*----------best5共通--------------*/
.best5 {
    padding: 0 5%;
}

@media only screen and (min-width: 641px) {

    .best5 {
        padding: 0 20%;
    }

}

.best5 .best5-top h2 {
    color: #374c6c;
}

.img-box .rank {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: 26px;
    left: -1px;
    z-index: 3;
    display: block;
    padding: 3px 13px;
}

.img-box .rank.num01::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/winter-item_best5/crown_1.png?1) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 90px;
    width: 90px;
    position: absolute;
    top: -35px;
    left: -44px;
    z-index: -1;
}

.img-box .rank.num02::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/summer-item_best5/rank_02.png?1) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    top: -35px;
    left: -35px;
    z-index: -1;
}

.img-box .rank.num03::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/summer-item_best5/rank_03.png?1) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    top: -35px;
    left: -35px;
    z-index: -1;
}

.img-box .rank.num04::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/winter-item_best5/rank_04.png) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    top: -35px;
    left: -35px;
    z-index: -1;
}

.img-box .rank.num05::before {
    background: url(https://jamtrading.itembox.design/item/jam//img/special/2024/winter-item_best5/rank_05.png) no-repeat center center;
    background-size: contain;
    content: "";
    display: block;
    height: 70px;
    width: 70px;
    position: absolute;
    top: -35px;
    left: -35px;
    z-index: -1;
}




/*----------↓↓↓ボタン↓↓↓--------------*/

.btn01 {
    padding: 10% 20%;
    display: block;
}

.btn01 {
    padding: 2% 4%;
    display: block;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    border-radius: 41px;
    color: #FFF;
    width: 86%;
    margin: 0 auto;
}

.c-btn01 {
    margin-bottom: 3%;
}

a.c-btn01.-blk {
    background: #1c1b1b;
    border: 1px solid #1c1b1b;
}


.btn01.-rd {
    background: #db0f23;
}

.btn01.-blu {
    background: #2c3658;
    letter-spacing: 0.75px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.btn01.-gry {
    background: #333333;
    letter-spacing: 0.75px;
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

.btn01.-org {
    background: #e06e1d;
    box-shadow: rgb(0 0 0 / 15%) 2.4px 2.4px 3.2px;
}

.wrapper-elegant_military-item .more-btn.abs {
    bottom: 5px;
}

.wrapper-elegant_military-item .pagetop {
    background: #e06e1d;
}



/* 
hamburger(ハンバーガーアイコン)
=================================== */

  .hamburger {
    display: none;
    position: absolute;
    left: 33px;
    top: 16px;
    width: 12px;
    height: 25px;
    cursor: pointer;
    z-index: 300;
}
  
  .hamburger__line {
    position: absolute;
    width: 26px;
    height: 3px;
    right: 0;
    background-color: #010101;
    transition: all 0.5s;
    border-radius: 49px;
  }
  
  .hamburger__line--1 {
    top: 0px;
  }
  
  .hamburger__line--2 {
    top: 9px;
  }
  
  .hamburger__line--3 {
    top: 18px;
  }
  
  /*ハンバーガーがクリックされたら*/
  .open .hamburger__line--1 {
    transform: rotate(-45deg);
    top: 11px;
  }
  
  .open .hamburger__line--2 {
    opacity: 0;
  }
  
  .open .hamburger__line--3 {
    transform: rotate(45deg);
    top: 11px;
  }
  
  /* 
  sp-nav(ナビ)
  =================================== */
  .sp-nav {
    display: none;
    position: fixed;
    right: -100%;
    /*ハンバーガーがクリックされる前はWindow右側に隠す*/
    top: 0;
    width: 100%;
    /* 出てくるスライドメニューの幅 */
    height: 100vh;
    background-color: #fff;
    transition: all 0.5s;
    z-index: 200;
    overflow-y: auto;
    /* メニューが多くなったらスクロールできるように */
  }
  
  /*ハンバーガーがクリックされたら左からスライド*/
  .open .sp-nav {
    left: 0;
  }
  
  
  /* 
  black-bg(ハンバーガーメニュー解除用bg)
  =================================== */
  .nav-wrapper .black-bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 5;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
    cursor: pointer;
    z-index: 100;
  }
  
  
  /*ハンバーガーメニューが開いたら表示*/
  .open .black-bg {
    opacity: 0.3;
    visibility: visible;
  }

  .sp-nav ul {
    text-align: center;
    padding: 28% 0;
}

.sp-nav li {
    font-size: 16px;
    font-weight: bold;
    line-height: 2.1;
    margin-bottom: 2%;
    background: #efefef;
}
nav.sp-nav {
    padding: 0% 6%;
}

.sp-nav a {
    padding: 3% 11%;
    display: block;
}


/*TOPスクロール*/

.pagetop {
    cursor: pointer;
    position: fixed;
    right: 19px;
    bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    /* border-radius: 50%; */
    transition: .3s;
    color: #FFF;
    background: #c41230;
    opacity: 0;
    z-index: 30;
    text-transform: uppercase;
    font-weight: 500;
}


.pagetop img {
    width: 50%;
}

.wrapper-elegant_military-item iframe {
    width: 100%;
    height: 212px;
}


/*section-special*/

.section.special {
    padding: 0 3% 10%;
}

.special-tlt h2 {
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 4%;
}

.section.special img{
    margin-bottom: 5%;
} 

.section.special.-archive .-box{
    margin-bottom: 5%;
    text-align: center;
} 

.section.special.-archive h5{
    font-weight: bold;
} 

.section.special.-archive img{
    margin-bottom: 1%;
} 


/*fade-in */

.fade-in {
    opacity: 0;
    transition-duration: 1000ms;
    transition-property: opacity, transform;
}

.fade-in-up {
    transform: translate(0, 50px);
}


.scroll-in {
    opacity: 1;
    transform: translate(0, 0);
}

a.c-btn01.mt10 {
    margin-top: 10px;
}



/*----------↓↓↓PC表示↓↓↓--------------*/

@media screen and (min-width:768px){

body {
    padding-top: 0%;
}

.wrapper-elegant_military-item {
    max-width: 800px;
    margin: 0 auto;
}

.hamburger {
    top: 25px;
}

header img {
    margin: 0 auto;
    margin-top: 1%;
    display: block;
    max-height: 60px;
    max-width: 300px;
}

.c-header {
    height: 71px;
}

section.visual {
    padding-top: none;
}


.top {
    width: 15%;
    font-size: 1.0rem;
}

.real a::after {
    right: 23px;
}

.online a::after {
    right: -23px;

}


nav.sp-nav {
    padding: 0% 32%;
}

.sp-nav ul {
    padding: 18% 0;
}


nav.fs-c-breadcrumb {
    padding: 0 20%;
}


}